body {
  padding-top: 5rem;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.border-grey {
    border-color:
    #888 !important;
}

.border-light-grey {
    border-color:
    #bbb !important;
}

.bd-callout {
	border-left: 3px solid;
}

/* blog */

blockquote {
  	border-left: 5px solid;
    border-color: grey;
    padding-left: 1em;
}

.blog h1 {
	border-bottom : 1px solid #aaa;
	padding-bottom: 5px;
  margin-bottom: 20px;
	font-size: 2rem;
}

.blog h2 {
	border-bottom : 1px solid #aaa;
	padding-bottom: 5px;
  margin-top: 30px;
  margin-bottom: 20px;
	font-size: 1.8rem;
}

.blog h3 {
  margin-top: 25px;
  margin-bottom: 15px;
	font-size: 1.5rem;
}

.blog h4 {
  margin-bottom: 10px;
	font-size: 1.3rem;
}

.blog .datebox {
	font-size: 1rem;
}

.blog img {
	max-width : 100%;
	height: auto;
}


.post img {
	max-width : 100%;
	height: auto;
}

/* a {
	color: #212529
} */


/* wiki */

.wiki h1 {
	border-bottom : 0px solid #aaa;
	padding-bottom: 5px;
	font-size: 1.8rem;
}

.wiki h2 {
	border-bottom : 1px solid #aaa;
	padding-bottom: 5px;
	font-size: 1.6rem;
}

.wiki h3 {
	border-bottom : 1px solid #aaa;
	padding-bottom: 5px;
	font-size: 1.4rem;
}

.wiki .datebox {
	font-size: 1rem;
}

.wiki img {
	max-width : 100%;
	height: auto;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}


.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* .anchor::before {
  display: block;
  content: " ";
  margin-top: -80px;
  height: 80px;
	width: 0px;
  visibility: hidden;
  pointer-events: none;
	z-index: -100;
} */

html {
  scroll-padding-top: 80px; /* height of sticky header */
}
/* .anchor a {
  position: absolute;
  left: 0px;
  top: -80px;
}
.anchor {
  position: relative;
} */

.section a {
	font-weight: bold;
}


/* custom colors */

.border-primary {
  border-color : #43 69 146;
}

.border-warning {
  border-color : #201 141 52;
}


/**************************** blog *******************/

.toc a {
	color : black;
	font-weight: bold;
}

.toc-sub a {
	color : black;
	font-weight: normal;
}

html {
  scroll-padding-top: 70px; /* height of sticky header */
}

.top70 {
  top : 70px;
}

div .highlight {
	padding-left : 0.8em;
	padding-top: 0.1em;
	padding-bottom: 0em;
	font-family: JetBrains Mone;
}
.highlight {
	background-color: #EEE;
}
